package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TlogloadPK;
import com.qsoft.rs.sincoar.dto.TlogloadPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TlogloadPKMapper {

    TlogloadPKMapper INSTANCE = Mappers.getMapper(TlogloadPKMapper.class);

    TlogloadPK getEntidad(TlogloadPKDTO tlogloadPK);

    TlogloadPKDTO getDto(TlogloadPK tlogloadPK);

}